Subject: Seould Hotel reservtions - update

From: David Oran <[email-masked]>
Date: Mon, 05 Jan 2004 22:28:11 -0500

I retransmitted my hotel request by both email and fax. I received an email 
confirmation (with the actual confirmation as a fax attachment) this 
evening - less than 12 hours after retransmit.

I suggest any of you who have not heard back yet time out and retransmit.

There may have been a burst loss in the day or two following registration 
opening.

Thanks to all who responded with both positive ack and no response data.

Dave.